body {
    font: 12px Arial, Helvetica, sans-serif;
    background: white;
    margin: 0;
    padding: 0;
    text-align: center;
    color: #000000;
}
a img {
	border:0px;
}
a{
    cursor: pointer;
}
@font-face {
    font-family: 'homenajeregular';
    src: url('../fonts/homenaje-regular.eot');
    src: url('../fonts/homenaje-regular-.eot#iefix') format('embedded-opentype'),
         url('../fonts/homenaje-regular.woff') format('woff'),
         url('../fonts/homenaje-regular.ttf') format('truetype'),
         url('../fonts/homenaje-regular.svg#homenajeregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'helvetica';
    src: url('../fonts/helveticaneue-roman.eot');
    src: url('../fonts/helveticaneue-roman-.eot#iefix') format('embedded-opentype'),
         url('../fonts/helveticaneue-roman.woff') format('woff'),
         url('../fonts/helveticaneue-roman.ttf') format('truetype'),
         url('../fonts/helveticaneue-roman.svg#homenajeregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

h1{
    font-family: 'homenajeregular';
    font-weight: normal;
    font-size: 26px;
    text-transform: uppercase;
    color: #303030;
}
.img_tekst_2 h1 {
	padding:0px;
	margin:0px;
	text-transform: uppercase;
    font-family: 'homenajeregular';
    color: #303030;
    font-size: 26px;
}

h2{
    font-family: 'homenajeregular';
    font-weight: normal;
    text-transform: uppercase;
    font-size: 20px;
    margin: 0;
    padding: 0;
}

h3{
    font-family: 'homenajeregular';
    font-weight: normal;
    font-size: 26px;
    text-transform: uppercase;
    color: #303030;
    margin: 0px 0 0px;
    padding: 0;
}

h5{
    font-family: 'homenajeregular';
    font-weight: normal;
    font-size: 25px;
    color: #303030;
    margin: 32px 0 0 0px;
    padding: 0;
    border-bottom: 1px solid #303030;
    width: 195px;
}

h6{
    font-family: 'homenajeregular';
    font-weight: normal;
    font-size: 17px;
    color: #303030;
    margin: 20px 0 0px;
    padding: 0;
    border-bottom: 1px solid #303030;
    width: 150px;
}

#container {
    width: 998px;
    margin: 0 auto;
    text-align: left;
}

#header {

}

#logo{
    margin: 15px 0px 0px;
    float: left;
    width: 202px;
    height: 151px;
}

#oneliner{
    background-image: url(../../images/oneliner.png);
    width: 528px;
    height: 71px;
    float: left;
    margin: 15px 0px 0px;
}

#line{
    float: left;
    margin: 10px 0 0 10px;
}

#shoppingbag{
    width: 108px;
    height: 100px;
    float: left;
    margin: 30px 0 0 20px;
    cursor: pointer;
}

#shoppingbag_img{
    background-image: url(../../images/shoppingbag.png);
    height: 80px;
    width: 124px;
    float: right;
    margin: 5px 0 0;
}

#menu{
    background-image: url(../../images/bg_menu.png);
    height: 46px;
    width: 804px;
    float: right;
    z-index: 1;
    margin: -80px 0 0;
    text-transform: uppercase;
    font-family: 'homenajeregular';
    font-size: 22px;
}

#menu a{color: #fff; text-decoration: none;}
#menu a:hover{color: #d9d9d9;}
#menu ul{list-style: none outside none; margin: 13px 0px 0px -30px;}
#menu li{display: block; float: left; list-style-type: none;}
#menu ul li a {display: block; padding: 0px 15px 0px 15px; font-size: 21px; text-transform: none;}
#menu .selected{color: #d9d9d9;}

#search {
    float: right;
    width: 40px;
    margin: 0px 116px 0 0;
}

.search, .nieuwsbrief, .nieuwsbrief_error {
    background-color: #fff;
    border: 0px;
    color: #a1a1a1;
    font-size: 11px;
    height: 22px;
    padding: 0px 5px;
    width: 112px;
    float: left;
}
.nieuwsbrief, .nieuwsbrief_error {
    width: 280px;
    margin: 0px 0px 5px 0px;
}
.nieuwsbrief_error {
	background-color:#ffcbcb;
}

.ok{
    height: 20px;
    position: absolute;
    margin-left: 5px;
}

#maincontent {
    width: 995px;
    margin: 0 auto;
    padding: 50px 0px;
}

.blok, .blok2{
    width: 307px;
    float: left;
    margin: 0px 37px 0px 0px;
    float:left;
}

.blok2{
    margin: 0px 0px 0px 0px;
}
.blok img, .blok2 img {
	border:0px;
    float:left;
    width: 100%;
}

.blok a, .blok2 a{
    float:left;
    width: 100%;
}

.img_tekst{
    float: left;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    text-transform: uppercase;
    background-color: #303030;
    padding: 12px 0 11px 10px;
    font-family: 'homenajeregular';
    color: #fff;
    font-size: 26px;
}

#subcontent{
    float:left;
    width: 958px;
    min-height: 220px;
    margin: 0 auto;
    text-align: left;
    border-top: 2px solid #303030;
    color: #303030;
    font-family: 'helvetica';
    padding: 30px 20px 10px;
    line-height: 19px;
}

#subcontent_left{
    width: 600px;
    float: left;
}
#subcontent_left a{
    color: black;
    text-decoration: underline;
}

#subcontent_right{
    width: 295px;
    height: 190px;
    background-color: #f1f1f1;
    float: right;
    margin: 0px 0px 0px 0px;
    padding: 15px;
}

#nieuwsbrief {
    float: left;
    width: 280px;
    margin: 0px 116px 0 0;
}
.verzenden{
    margin-left: 5px;
    float: right;
}

#nieuwsbrief a{
    color: #303030;
    text-decoration: none;
}

#footer{
    border-top: 2px solid #303030;
    color: #303030;
    font-family: 'helvetica';
    line-height: 19px;
    text-align: left;
    font-size: 12px;
    margin: 20px 0 40px 0;
}
#footer img {
	border:0px;
}

#inner_footer{
    width: 995px;
    height: 12px;
    margin: 0 auto 0 auto;
    padding: 20px 0 20px;
}

#inner_footer ul{
    list-style: none;
    margin: 0;
    padding: 0px 0px 10px 0px;
    line-height: 19px;
    width: 160px;
    float: left;
}

#inner_footer li a{
    text-decoration: none;
    color: #303030;
}

#inner_footer a:hover{
    text-decoration: underline;
}

.footerbox1{
    float: left;
    width: 180px;
    min-height:200px;
}

.rbm{
    float: right;
    width: 220px;
    text-align: right;
    padding-top:152px;
}

.rbm a{
    color: #303030;
    text-decoration: none;
}

.rbm a:hover{
    text-decoration: underline;
}

#rbmlogo{
    margin: 0px 0px 0px 5px;
}

/* next pagina */

#productencontent{

}

#leftcontent{
    width: 200px;
    float: left;
}

#leftcontent_menu{
    font-family: 'homenajeregular';
    color: #303030;
    font-size: 16px;
    text-align: left;
    padding: 0px 0px 0px 0px;
    line-height: 19px;
    min-height: 385px;
}

#leftcontent_menu a{color: #303030; text-decoration: none;}
#leftcontent_menu a:hover, #leftcontent_menu a.selected{color: #303030; text-decoration: underline;}
#leftcontent_menu a.selected{font-weight:bold;}
#leftcontent_menu ul{margin: 0 auto; padding: 15px 0px 00px 0px;}
#leftcontent_menu li{display: block; list-style-type: none;}
#leftcontent_menu ul li a {margin-bottom: 8px; float: left; width: 100%;}

.titel_menu{font-family: 'homenajeregular'; font-weight: bolder; font-size: 20px; line-height: 1.5; margin-bottom: 5px;}
.link_menu{font-family: 'homenajeregular'; margin: 0px 0px 0px 5px;}

#rightcontent{
    width: 789px;
    float: right;
    margin:  0px 0px 0px;
    text-align: left;
}
#rightcontent a {
	color:#303030;
}

#selectpanel {
    background-color: #d6d6d6;
    float: left;
    height: 44px;
    margin: 10px 0 0 0px;
    width: 789px;
}

.selectie{
    float: left;
    width: 195px;
}

.producten, .producten_right{
    border-right: 1px solid #f3f3f3;
    border-bottom: 1px solid #f3f3f3;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background-color: #fff;
    padding: 10px;
    width: 25%;
    height: 250px;
    float: left;
    position: relative;
}

.producten_right{
    border-right: none;
}

.producten a, .producten_right a{color: #fff; text-decoration: none;}
.producten a:hover, .producten_right a:hover{color: #303030; text-decoration: underline;}

.details{
    line-height: 18px;
    border: none;
    position:absolute;
    top:178px;
    left:20px;
}

.details_titel{
    text-transform: uppercase;
    font-size: 20px;
    font-family: 'homenajeregular';
    color: #303030;
    float: left;
}

.details_sub{
    font-family: 'helvetica';
    color: #303030;
    font-size: 12px;
    text-transform: none;
    float: left;
}

.oude_titel{
    text-transform: uppercase;
    font-size: 16px;
    font-family: 'homenajeregular';
    color: #fff;
    float: left;
    text-decoration: line-through;
}

#pages{
    float: right;
    margin: 10px 0px 0px;
    font-size: 12px;
    font-family: 'helvetica';
}

#pages a{color: #303030; text-decoration: none;}
#pages a:hover{color: #fff; text-decoration: none;}

.img_tekst_2{
    text-transform: uppercase;
    padding: 8px 0 8px 10px;
    font-family: 'homenajeregular';
    color: #fff;
    font-size: 26px;
}

.eigenschappen ul{
    list-style-type:square;
    font-size: 12px;
    font-family: 'helvetica';
    color: #303030;
    line-height: 18px;
    margin: 20px 0px 0px 22px;
    padding: 0;
}

.eigenschappen{
    font-size: 12px;
    font-family: 'helvetica';
    color: #303030;
    line-height: 18px;
    width:400px;
    float:left;
}

.eigenschappen_tekst{
    width: 400px;
    font-family: 'helvetica';
}

.maten{
    float: left;
    width: 200px;
}

#sizes{
    margin: 0;
    padding: 0;
}

#sizes ul li{
    margin: 0;
    padding: 0;
}

#sizes li {
    font-family: 'homenajeregular';
    border: 1px solid #303030;
    cursor: pointer;
    display: inline-block;
    margin: -5px 2px 5px 0;
    overflow: hidden;
    padding: 4px 0 3px;
    width: 30px;
    color: #303030;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
}
#sizes li.selected {
    border: 1px solid #303030;
    background-color: #303030;
    color: white;
}

.oude_prijs{
    margin: 10px 0px 0px;
    color: #303030;
    float: left;
    font-family: 'homenajeregular';
    font-size: 16px;
    text-decoration: line-through;
    text-transform: uppercase;
}

#right_pictures{
    color: #FFFFFF;
    float: right;
    font-size: 12px;
    padding: 20px 0px 0px 0px;
    text-align: left;
    width: 326px;
}
#right_pictures img {
	border:1px solid #d6d6d6;
}
#right_pictures .thumb {
	width:80px;
	float:right;
	margin:10px 0px 0px 10px;
}

.eigenschappen_details{
    height: 91px;
    width: 400px;
    float: left;
    margin: 20px 0px 0px;
    padding: 5px;
}

.van{
   float: left;
   width: 50px;
}

.voor{
    float: right;
    width: 120px;
    min-height:200px;
}

.nieuwe_prijs{
    color: #303030;
    float: left;
    font-family: 'homenajeregular';
    font-size: 20px;
    text-transform: uppercase;
    margin: 10px 0px 0px;
}

#bestellen{
    float: left;
    background-color: black;
    padding: 13px;
    color: white;
    border: none;
    font-family: 'homenajeregular';
    font-size: 22px;
    cursor: pointer;
}

#prijzen{
    margin: 10px 0px 0px 10px
}

#artikelen{
    font-weight: bold;
    font-family: 'helvetica';
    float: left;
}

#artikel_details{
    width: 120px;
    font-family: 'helvetica';
    font-weight: bold;
    float: right;
}

.artikelen{
    font-family: 'helvetica';
    float: left;
}

.artikel_details{
    width: 120px;
    font-family: 'helvetica';
    float: right;
}

.artikel_details_totaal{
    width: 120px;
    font-family: 'homenajeregular';
    float: right;
    font-size: 20px;
}

.prijzen_line{
    border-bottom: 1px solid #D6D6D6;
    margin: 10px 0 10px;
    width: 750px;
}

.verderwinkelen{
	float:left;
    width: 183px;
    height: 33px;
    margin:20px 0px 0px 4px;
}

.klantengegevens{
	float: right;
    width: 167px;
    height: 33px;
    margin:20px 34px 0px 0px;
}

.clearfloat {
    clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

.subcategorie {
	width:150px;
	height:165px;
	float:left;
	text-align:center;
}
.subcategorie img {
	border:1px solid #303030;
	padding:3px;
	margin-bottom:5px;
}
.subcategorie a {
	color:#303030;
	text-decoration:none;
	font-weight:bold;
}

/*
 *
 */
select {
	padding: 5px 7px;
}
.inputbox,.inputbox_error {
	width: 350px;
	padding: 5px 7px;
	border: 2px solid #d6d6d6;
}
.inputbox_error {
	background-color:#ffe3e3;
	border: 2px solid #ff0000;
}
.formbutton {
	border: 0px;
	margin: 10px 0px 0px 0px;
	padding:2px 5px;
	background-color: #ffffff;
	color:#303030;
	text-transform: uppercase;
	font-family: 'homenajeregular';
	font-size:20px;
	cursor:pointer;
}

/* Localized */
/*USPS*/
.uspHeader{
    background-color: #303030;
    padding: 10px 0;
    float:left; width: 100%;
}
.wrapper{
    width: 995px;
    margin: auto;
}
.checkList {
    width: 100%;
    float:left;
    padding: 0;
    margin: 0;
}
.checkList li {
    float:left;
    position: relative;
    margin-left: 30px;
    margin-right: 30px;
    margin-bottom: 5px;
    color: white;
    font-family: 'homenajeregular';
    font-style: normal;
    font-size: 17px;
    list-style: none;
}

.checkList li:before {
    position: absolute;
    content: '\f00c';
    font-family: 'FontAwesome';
    color: white;
    font-size: 14px;
    top: 2px;
    left: -30px;
    font-style: normal;
    font-weight: normal;
}

/*SELECT*/
.selectie {
    padding: 0;
    margin: 8px;
    border: 1px solid #ccc;
    width: 120px;
    border-radius: 3px;
    overflow: hidden;
    background-color: #fff;

    background: #fff url("../../images/arrowdown.gif") no-repeat 90% 50%;
}

.selectie select {
    padding: 5px 8px;
    width: 130%;
    border: none;
    box-shadow: none;
    background-color: transparent;
    background-image: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.selectie select:focus {
    outline: none;
}
input[type=submit]  {
    -webkit-appearance: none;
}
.rbm{
    display: none;
}
.socialIcon{
    color: black;
    font-size: 15px!important;
}
.socialIcon:hover{
    color: #303030;
}
.s-block {
	display:none;
}